@charset "Shift_JIS";

/*-----------------------------------------------------
 共通
------------------------------------------------------*/
body {
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-size: 95%;
	line-height: 1.5;
	color: #333;
	background-image:url(../images/bg_main.gif);
}

* {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.clear {
	clear:both;
}

img {
	border: 0;
}

a:link {
	color: #305f8a;
	text-decoration: underline;
}

a:visited {
	color: #305f8a;
	text-decoration: underline;
}

a:hover {
	color: #305f8a;
	text-decoration: none;
}

a:active {
	color: #305f8a;
	text-decoration: underline;
}


/*-----------------------------------------------------
 wrapper
------------------------------------------------------*/
#wrapper {
	width:754px;
	height:auto;
	margin:0 auto;
	padding:0 1px;
	border:solid 1px #CCCCCC;
	background-color:#FFFFFF;
}
/*-----------------------------------------------------
 header
------------------------------------------------------*/
#header {
	position: relative;
}

#header h1 {
	width:754px;
	height:66px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/header.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header h1 a {
	display: block;
	position: absolute;
	width: 255px;
	height: 46px;
	left: 4px;
	top: 10px;
}

#header_link {
	position: absolute;
	right: 10px;
	top: 13px;
}

#header_link ul {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

#header_link li{
	list-style-type:none;
	float:left;
}

#header_link_kigyou a:link {
	display:block;
	width:62px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_kigyou.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header_link_kigyou a:visited {
	display:block;
	width:62px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_kigyou.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header_link_kigyou a:active {
	display:block;
	width:62px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_kigyou.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header_link_kigyou a:hover {
	display:block;
	width:62px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_kigyou.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header_link_toiawase a:link {
	display:block;
	width:85px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_toiawase.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header_link_toiawase a:visited {
	display:block;
	width:85px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_toiawase.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header_link_toiawase a:active {
	display:block;
	width:85px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_toiawase.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header_link_toiawase a:hover {
	display:block;
	width:85px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_toiawase.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header_link_sitemap a:link {
	display:block;
	width:84px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_sitemap.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header_link_sitemap a:visited {
	display:block;
	width:84px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_sitemap.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header_link_sitemap a:active {
	display:block;
	width:84px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_sitemap.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#header_link_sitemap a:hover {
	display:block;
	width:84px;
	height:12px;
	margin:0 3px 0 0;
	background-image:url(../images/header_link_sitemap.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}





/*-----------------------------------------------------
 g_navi
------------------------------------------------------*/
#g_navi {
	position: relative;
	width:754px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi.gif);
	background-repeat:repeat;
	border-top: solid 3px #2D608D;
	
}

#g_navi ul {
	height:34px;
	list-style-type:none;
	margin-left: 13px;
	padding:0 0 0 0;
}

#g_navi li {
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;

}



#g_navi_home {
	display:block;
	width:121px;
	height:34px;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_home_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_home a:link {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_home.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_home a:visited {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_home.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_home a:active {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_home_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_home a:hover {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_home_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_home_on a {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_home_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}







#g_navi_kigyou {
	display:block;
	width:46px;
	height:17px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_kigyou_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

li#g_navi_rss {
	margin:0;
	padding:6px 0 0 115px;
	_padding:6px 0 0 40px;
}




#g_navi_kigyou a:link {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_kigyou.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_kigyou a:visited {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_kigyou.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_kigyou a:active {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_kigyou_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_kigyou a:hover {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_kigyou_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_kigyou_on a {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_kigyou_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}







#g_navi_shoseki {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_shoseki_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}



#g_navi_shoseki a:link {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_shoseki.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_shoseki a:visited {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_shoseki.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_shoseki a:active {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_shoseki_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#g_navi_shoseki a:hover {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_shoseki_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}


#g_navi_shoseki_on a {
	display:block;
	width:121px;
	height:34px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/g_navi_shoseki_on.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}


/*-----------------------------------------------------
 navi-search
------------------------------------------------------*/
#g_navi .navi-search {
	position: absolute;
	top: 1px;
	left: 470px;
	width: 280px;
}

#g_navi .navi-search h2 {
	float: left;
	background: url(../images/navi_search.gif) no-repeat;
	width: 90px;
	height: 30px;
	text-indent: -9999px;
	margin-right: 2px;
}

#g_navi .navi-search .inp {
	float: left;
	width: 136px;
	height: 16px;
	margin: 3px 4px 0 0;
}

#g_navi .navi-search .search {
	float: left;
	background: url(../images/btn_search.gif) no-repeat;
	width: 42px;
	height: 18px;
	text-indent: -9999px;
	margin-top: 4px;
}

#g_navi .navi-search .search input {
	width: 42px;
	height: 18px;
	display: block;
}





/*-----------------------------------------------------
 flash
------------------------------------------------------*/
#flash {
	width:754px;
	height:227px;
}
/*-----------------------------------------------------
 contents
------------------------------------------------------*/
#contents {
	width:754px;
	height:110px;
	text-indent:-999999px;
}
#contents_index {
	width:754px;
	height:110px;
	clear: both;
}

#contents_kigyou {
	float:right;
	display:block;
	width:376px;
	height:110px;
	margin:0 0 0 0;
	padding:0 0 0 0;
/*
	background-image:url(../images/contents_kigyou.jpg);
	background-repeat:no-repeat;
	text-indent:-99999px;
*/
	border-left:solid 1px #CCCCCC;
}

/*
#contents_kigyou a {
	display:block;
	width:376px;
	height:110px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/contents_kigyou.jpg);
	background-repeat:no-repeat;
	text-indent:-99999px;

}
*/


#contents_shoseki {
	float:left;
	display:block;
	width:377px;
	height:110px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/contents_shoseki.jpg);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#contents_shoseki a {
	float:left;
	display:block;
	width:377px;
	height:110px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/contents_shoseki.jpg);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

/*-----------------------------------------------------
 kigyou_link
------------------------------------------------------*/
#kigyou_link {
	display:block;
	float:right;
	width:376px;
	height: 28px;
	margin-bottom: 15px;
	padding: 0;
	background-color:#F1F1F1;
	border-left:solid 1px #CCCCCC;
	font-size: 85%;
}

#kigyou_link ul {
	height:23px;
	list-style-type:none;
	margin: 7px 0 0 26px;
	height: 12px;
}

#kigyou_link li {
	float:left;
	margin-right: 16px;
	padding: 0
}

/* about ------------------------------------------------------*/
#kigyou_link .about {
	display:block;
	width:106px;
	height:12px;
	background-image:url(../images/contents_kigyou_kouhou.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#kigyou_link .about a {
	display: block;
	width:106px;
	height:12px;
}


/* houjin ------------------------------------------------------*/
#kigyou_link .houjin {
	display:block;
	width:52px;
	height:11px;
	padding: 0;
	background-image:url(../images/contents_kigyou_houjin.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#kigyou_link .houjin a {
	display: block;
	width:52px;
	height:11px;
}


/* consumer ------------------------------------------------------*/
#kigyou_link .consumer {
	display: block;
	width:53px;
	height:11px;
	padding: 0;
	background-image: url(../images/contents_kigyou_consumer.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#kigyou_link .consumer a {
	display: block;
	width:53px;
	height:11px;
}



/* syanai ------------------------------------------------------*/
#kigyou_link .syanai {
	display: block;
	width: 51px;
	height: 11px;
	padding: 0;
	background-image: url(../images/contents_kigyou_syanai.gif);
	background-repeat: no-repeat;
	text-indent: -99999px;
}

#kigyou_link .syanai a {
	display: block;
	width: 51px;
	height: 11px;
}







/*-----------------------------------------------------
 shoseki_link
------------------------------------------------------*/
#shoseki_link {
	display:block;
	float:left;
	width:377px;
	height: 28px;
	background-color:#F1F1F1;
	font-size: 85%;
}

#shoseki_link ul {
	height:23px;
	list-style-type:none;
	margin: 7px 0 0 22px;
	height: 12px;
}

#shoseki_link li {
	float:left;
	margin-left: 10px;
}


/* sinkan------------------------------------------------------*/
#shoseki_link .sinkan {
	display:block;
	width:88px;
	height:12px;
	background-image:url(../images/contents_shoseki_sinkan.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#shoseki_link .sinkan a {
	display: block;
	width:88px;
	height:12px;
}


/* kinkan------------------------------------------------------*/
#shoseki_link .kinkan {
	display:block;
	width:84px;
	height:12px;
	background-image:url(../images/contents_shoseki_kinkan.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#shoseki_link .kinkan a {
	display: block;
	width:84px;
	height:12px;
}

/* ranking------------------------------------------------------*/
#shoseki_link .ranking {
	display:block;
	width:105px;
	height:12px;
	background-image:url(../images/contents_shoseki_ranking.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#shoseki_link .ranking a {
	display: block;
	width:105px;
	height:12px;
}



/*-----------------------------------------------------
 info
------------------------------------------------------*/
#info {
	clear: both;
}

#info_midashi {
	display:block;
	width:754px;
	height:24px;
	background-color:#2D608D;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-image:url(../images/info_midasi.gif);
	background-position:13px center;
	background-repeat:no-repeat;
	text-indent:-99999px;
}
a.rss {
	margin:-20px 0 0 75px;
	float:left;
}

#info_button{
	width:754px;
	height:24px;
	margin:-20px 0 0 0;
}

#info_ichiran a {
	float:right;
	display:block;
	width:51px;
	height:16px;
	margin:-20px 13px 0 0;
	background-image:url(../images/info_ichiran.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

/*-----------------------------------------------------
 info_oshirase
------------------------------------------------------*/

#information {
	background-color: #F5F5F5;
	margin-bottom: 10px;
	padding: 0;
	font-size: 80%;
	line-height: 1.5;
	border-bottom: 1px solid #ddd;
}


#information dl {
	padding: 0 4px;
}
	
#information dt {
	float: left;
	width: 100px;
	padding: 10px 0 6px;
	text-indent: 36px;
	line-height: 1.5;
}

#information dt.book {
	background-image: url(../images/icon_red.gif);
	background-position: 2px 3px;
	background-repeat: no-repeat;
}


#information dt.build {
	background-image: url(../images/icon_blue.gif);
	background-position: 2px 3px;
	background-repeat: no-repeat;
}

#information dt.note {
	background-image: url(../images/icon_yellow.gif);
	background-position: 2px 3px;
	background-repeat: no-repeat;
}


 
#information dd {
  padding: 10px 0 8px 10em;
	line-height: 1.5;
	border-bottom: 1px solid #ddd;
}

#information img.mark {
	margin-left: 4px;
	vertical-align: middle;
}

	
#information dd.no-line {
	border: none;
}

/*-----------------------------------------------------
 footer
------------------------------------------------------*/
#footer {
	clear: both;
}

#footer_link {
	width:754px;
	height:30px;
	background-color:#FFFFFF;
	margin: 1em 0 0 0;

}

#footer_link ul {
	list-style-type:none;
	margin:5px 0 0 0;
	padding:0 0 0 0;
}

#footer_link li {
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;

}

#footer_houki a:link {
	display:block;
	width:144px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_houki.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_houki a:visited {
	display:block;
	width:144px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_houki.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_houki a:active {
	display:block;
	width:144px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_houki.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_houki a:hover {
	display:block;
	width:144px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_houki.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_kojin a:link {
	display:block;
	width:93px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_kojin.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_kojin a:visited {
	display:block;
	width:93px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_kojin.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_kojin a:active {
	display:block;
	width:93px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_kojin.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_kojin a:hover {
	display:block;
	width:93px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_kojin.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_joseki  a:link {
	display:block;
	width:118px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_joseki.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_joseki  a:visited {
	display:block;
	width:118px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_joseki.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_joseki a:active {
	display:block;
	width:118px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_joseki.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_joseki  a:hover {
	display:block;
	width:118px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_joseki.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_kankyou a:link {
	display:block;
	width:92px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_kankyou.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_kankyou a:visited {
	display:block;
	width:92px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_kankyou.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_kankyou a:active {
	display:block;
	width:92px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_kankyou.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_kankyou a:hover {
	display:block;
	width:92px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_kankyou.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_isms a:link {
	display:block;
	width:92px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_isms.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_isms a:visited {
	display:block;
	width:92px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_isms.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_isms a:active {
	display:block;
	width:92px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_isms.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_isms a:hover {
	display:block;
	width:92px;
	height:11px;
	margin:0 0 0 13px;
	padding:0 0 0 0;
	background-image:url(../images/footer_isms.gif);
	background-repeat:no-repeat;
	text-indent:-99999px;
}

#footer_copyright  {
	height:25px;
	padding:0 5px 0 0;
	background-color:#2D608D;
	background-image:url(../images/footer_copyright.gif);
	background-position:446px 8px;
	background-repeat:no-repeat;
	text-indent:-99999px;
}



/*-----------------------------------------------------
 ページトップへ
------------------------------------------------------*/
#footer .pagetop {
	width: 730px;
	margin: 0 auto;
	text-align: right;
	font-size: 0.8em;
}


/*-----------------------------------------------------
 中ページレイアウト
------------------------------------------------------*/
#main {
	width: 735px;
	overflow: hidden;
	margin-bottom: 20px;
	font-size: 85%;
	line-height: 1.5;
}

#main .leftblock {
	width: 155px;
	float: left;
}

#main .rightblock {
	width: 556px;
	float: right;
}

/*pankuzu*/
#main .pankuzu {
	width: 712px;
	margin: 8px auto;
	font-size: 85%;
}


div.bnr_area_f {
	margin: 6px 0 7px;
	width: 754px;
	overflow: hidden;
}
div.bnr_area_f p {
	float: left;
}
div.bnr_area_f p.img_line {
	margin-right: 2px;
	width: 376px;
}
div.bnr_area_f p.img_line02 {
	width: 376px;
}
/*
p.img_line img {
	border: 1px solid #cdcdcd;
}
*/




/**
 * 静的対応
 */

#g_navi .navi-search {
	display: none;
}
